a:hover {color:#9900CC}
.navb {font-size: 10pt ; color : #000000 ; font-weight: 700}
.navs {font-size: 8pt ; color : #006699 ; font-weight: 700}
.sec {font-size: 12pt ; color : #9900CC ; font-weight: 700}
body,td {font-family: Verdana, Arial, Helvetica, sans-serif ; font-size: 10pt}
.a {font-size: 8pt}
.c {font-size: 12pt}
h1 {color : #006699 ; font-size: 20pt} 
h2 {color : #9900CC ; font-size: 18pt}